Subject: Lighting education for Architects

From: David Orgish <[email-masked]>
Date: 14 Aug 1995 06:56:56 GMT

I have been given the opportunity to introduce lighting to a group of 
architectural students this term at a local college. I am interested in 
developing the students awareness of lighting in their everyday travels. 
One possible approach is to ask the students to engage themselves in 
"experiments" which would enhance their experience with light (for 
example, color, emotional response, etc.). Given that this newsgroup is 
read by many of the most outstanding people in this industry, I thought 
this would be a good place to share some thoughts and ideas on the 
subject. Any feedback would be most appreciated.

Kind regards,

From Lighting Guy Mon Aug 14 13:51:55 EDT 1995
Article: 2634 of sci.engr.lighting
Path: bigblue.oit.unc.edu!concert!gatech!news.mathworks.com!newsfeed.internetmci.com!news.sprintlink.net!news3.insinc.net!newsfeed.direct.ca!usenet
From: [email-masked] (craig nygard)
Newsgroups: sci.engr.lighting
Subject: Re: Thunder & Lightning
Date: 14 Aug 1995 07:58:57 GMT
Organization: Internet Direct Inc.
Lines: 16
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Lighting Guy
NNTP-Posting-Host: 204.174.243.46
X-Newsreader: WinVN 0.92.6+

In article <[email-masked]>, Craig Lewis <[email-masked]> says:
>
>  I need help.....
>
>  I would like to have a couple of strobe lights and sync them to 
>sound (thunder).  Anybody have any ideas on how to sync them or 
>to create something that is made just for this?
>
>  Thanks,
>    Craig

Most larger lighting rental houses will have an audio (0-10v line) input 
strobe controller and syncable strobe for rent for a resonable price.

		L.G.